IBANK - PROJECT - Defect #675

Retail : U5inlyaumaqilguinis (Jaarnndsq) amitlasuniesninsuia1y (Deploy UAT unniitdonls dasnisaiaauain
User Muifdosuae 1agaan15q Data iitinfinazaiioaalonialuniyoan Data fifia)

20/10/2021 11:37 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3u: 20/10/2021
anuaa: Medium IUATUNINAUA: 21/10/2021
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

Usilyaumanlguins (daanudss) awmilasiuiennsuiany
(muagzidgaaiu llauny)

115994

#1 - 20/10/2021 13:24 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 20/10/2021 14:56 - Chom-Nattanicha Phedpo
ApplNo : AP10004-210901-00001 14na dauq Data

#3 - 21/10/2021 11:10 - Pang-kanjanart Chandaphol
- Twasunmua set to 21/10/2021

#4 - 25/10/2021 01:27 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : Yt/ aumaglgusny (faaauidha) amiilasusaainsuinis to Retail : Ustn/paumagiguiny (faaauidhv) ewirlasiuaiansuiny
(Aaun1sAmana1n User Mnimiiuaguad uasaavnisg Data it dhasimioanlomialunizean Data vikin)

#5 - 25/10/2021 02:23 - Chom-Nattanicha Phedpo
- unu rp_InformationSummaryMGNT.pdf added

- 1599 changed from Retail : Y5t/ paumaglgusny (faawidha) awitlasiusaainsuins (Aasmsamayain User muiifhinaguav uasaavnisg Data
it dhasimioanlomalunisaan Data i) to Retail : Y/ qaumaglgusns (1aanidte) awila$uaiainsuiais (Deploy UAT unyifiouly aavnmisamanain
User muimhiuaguda uasaawnisg Data ilfadhasomioanlanmalunisean Data viin)

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

unla Report : rp_InformationSummaryMGNT
@314 Stored Procedure : dbo.rp_collaold

1a.Data filanagouih 917 lignaos 100% twsguiioals Data iifilun1y DEV
-@0n159 Mylnanes Data 1l Production (Tastawgnamlsgnuian)

-tito14 Report ¥uasanindosnisniniiga

-619819 PDF flunmniuiiinjaiiainlaunamiinmuoudd

#6 - 25/10/2021 02:23 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 25/10/2021 02:24 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 03/11/2021 17:35 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 18/01/2022 23:32 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD

unu
640930_1J51nlg9umaqiuinisuAaKP-.pdf 325 KB 20/10/2021 Pang-kanjanart Chandaphol
rp_InformationSummaryMGNT.pdf 210 KB 24/10/2021 Chom-Nattanicha Phedpo
